## nagios-plugin-check-multi 0.25

=== debian/changelog ===
nagios-plugin-check-multi (0.25-1~bpo60+1) squeeze-backports; urgency=low

  * Backport for squeeze

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 23 Sep 2011 15:15:48 +0200

nagios-plugin-check-multi (0.25-1) unstable; urgency=low

  * New upstream version
  * Use a more specific grep in tests (Closes: #628351)
  * Update VCS-* headers to point to anonscm.debian.org
  * Unapply patches after build
  * Bump standards-version (no changes)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 04 Jun 2011 13:47:17 +0200

nagios-plugin-check-multi (0.24-2) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * Build with defaults for nagios3; add a README.Debian for Icinga
    instructions

  [ Marc Haber ]
  * add plugin example configuration

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 27 Jan 2011 11:19:58 +0100

nagios-plugin-check-multi (0.24-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * Initial release (Closes: #601966)

  [ Marc Haber ]
  * help rules clean cleaning up completely
  * add versioned dependency for help2man

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 21 Nov 2010 19:13:17 +0100
