## nagios-plugin-check-multi 0.26

=== debian/changelog ===
nagios-plugin-check-multi (0.26-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with Perl 5.26: Unescaped left brace in regex is
    deprecated here": update unescaped-left-brace-in-regex.patch to escape one
    more '{'. (Closes: #865888)

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Jul 2017 22:42:46 +0200

nagios-plugin-check-multi (0.26-3) unstable; urgency=medium

  * Team upload.
  * Add patch to add test script directory perl search path.
  * Add patch to fix 'Unescaped left brace in regex is deprecated' warning.
  * Add patch to fix 10_check_multi.t failure.
    (closes: #808737)
  * Include patches from separate patch branches.
  * Restructure control file with cme.
  * Update Vcs-* URLs to use HTTPS.
  * Update copyright file using copyright-format 1.0.
  * Fix unknown & unused substitution variables.
  * Improve extended description.
  * Drop build dependency on autotools-dev, pulled in via dh-autoreconf.
  * Drop unused build dependency on dctrl-tools.
  * Bump debhelper compatibility to 9.
  * Bump Standards-Version to 3.9.8, changes: copyright-format 1.0.
  * Update configure options for icinga paths.
  * Update watch file to handle common issues.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Dec 2016 14:24:12 +0100

nagios-plugin-check-multi (0.26-2) unstable; urgency=low

  * Add patch to fix FTBFS with perl 5.18 (Closes: #724113)
  * Add patch to ensure "make all" does not overwrite local git hooks
  * Bump standards version (no changes)
  * Remove version from help2man build dependency
  * Use dh-autoreconf
  * Use "make all" to build configuration properly

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 29 Sep 2013 13:47:54 +0200

nagios-plugin-check-multi (0.26-1) unstable; urgency=low

  * New upstream release (Closes: #642780)
    - Remove "more specific grep" patch, included upstream
    - Remove ./configure argument "--docdir"
  * Add a debian/watch file, for uscan
  * Remove debhelper template(s)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 26 Nov 2011 20:28:20 +0100
