=== debian/control ===
Source: nagios-plugin-check-multi
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Section: net
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               help2man
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-check-multi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-check-multi.git
Homepage: http://my-plugin.de/wiki/projects/check_multi/start

Package: nagios-plugin-check-multi
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: run nagios checks as a group
 check_multi is a multi purpose wrapper plugin which takes benefit of
 the Nagios/Icinga capability to display multiple lines of plugin
 output. It calls multiple child plugins and displays their output in
 the long_plugin_output. A summary is given in the standard plugin
 output. The child return code with the highest severity becomes the
 parent (check_multi) plugin return code.
