=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 DEB_VERSION := $(shell dpkg-parsechangelog --format rfc822 | grep-dctrl -ensVersion -S .)
 
 %:
-	dh  $@
+	dh $@ --with autoreconf
+
+override_dh_auto_build:
+	make all
 
 override_dh_auto_clean:
 	[ -e "Makefile" ] && make clean || true
@@ -13,8 +16,11 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/nagios/plugins \
-		--docdir=/usr/share/doc/nagios-plugin-check-multi \
-		--localstatedir=/var/cache/nagios3
+		--localstatedir=/var/lib/icinga \
+		--with-image_path=/icinga/images \
+		--with-objects_cache=/var/cache/icinga/objects.cache \
+		--with-plugin_path=/usr/lib/nagios/plugins \
+		--with-status_dat=/var/lib/icinga/status.dat
 
 override_dh_auto_install:
 	make install        DESTDIR=$(CURDIR)/debian/nagios-plugin-check-multi
